Subject: CEM draft

From: "Kyle Meadors" <[email-masked]>
Date: Fri, 21 Jan 2005 17:03:52 -0600

As mentioned in this forum before, the certificate exchange Internet draft
has now been published on IETF at the link below. This draft is not
specifically part of EDIINT as it is outside its charter but it deals very
much with EDIINT. It is an RFC standard track draft, and I am asking members
of EDIINT to review it and discuss it in this work group. Thank you.

http://www.ietf.org/internet-drafts/draft-meadors-certificate-exchange-00.tx
t

Kyle Meadors

Program Manager

Drummond Group Inc.

615.384.5006

-- 
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.300 / Virus Database: 265.7.1 - Release Date: 1/19/2005